{
    onDamagingHitOrder: 1,
    onDamagingHit(damage, target, source, move) {
      if (move.flags["bite"]) {
        if (!this.canSwitch(source.side) || source.forceSwitchFlag || source.switchFlag)
          return;
        source.switchFlag = true;
        this.add("-activate", target, "ability: Peculiar Palate");
      }
    },
    onSourceBasePowerPriority: 17,
    onSourceBasePower(basePower, attacker, defender, move) {
      if (move.flags["bite"]) {
        return this.chainModify(0.5);
      }
    },
    flags: { breakable: 1 },
    name: "Peculiar Palate",
    rating: 2.5,
    num: -32065
}